BODY {        FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY: MS Sans Serif,Tahoma,Verdana,arial; FONT-WEIGHT: normal; margin-top:0pt; margin-bottom:0pt }

SMALL { font-size:9pt; font-family:verdana,arial }

h1 { font-family:Verdana,Tahoma; font-size:14pt; font-weight:bold; color:#ffffff }


TD {        FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Verdana,MS Sans Serif,Tahoma,Arial; FONT-WEIGHT: normal;}
TD A:link {        COLOR: #3F659A; FONT-WEIGHT: normal; TEXT-DECORATION: none}
TD A:visited {        COLOR: #3F659A; FONT-WEIGHT: normal; TEXT-DECORATION: none}
TD A:active {        COLOR: #cc0000; FONT-WEIGHT: normal; TEXT-DECORATION: none}
TD A:hover {        COLOR: #cc0000; FONT-WEIGHT: normal; TEXT-DECORATION: none}

A:link {        COLOR: #ffffff; FONT-WEIGHT: normal; TEXT-DECORATION: none}
A:visited {        COLOR: #ffffff; FONT-WEIGHT: normal; TEXT-DECORATION: none}
A:hover {        COLOR: #ff8000; FONT-WEIGHT: normal; TEXT-DECORATION: none}
A:active {        COLOR: #ff8000; FONT-WEIGHT: normal; TEXT-DECORATION: none}

.dark {        FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana,MS Sans Serif,Tahoma,Arial; FONT-WEIGHT: normal}
A.dark:link {        COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none}
A.dark:visited {        COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none}
A.dark:active {        COLOR: #ff8000; FONT-WEIGHT: normal; TEXT-DECORATION: none}
A.dark:hover {        COLOR: #ff8000; FONT-WEIGHT: normal; TEXT-DECORATION: none}

.sml {        FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana,MS Sans Serif,Tahoma,Arial; FONT-WEIGHT: normal}
A.sml:link {        COLOR: #ffffff; FONT-WEIGHT: normal; TEXT-DECORATION: none}
A.sml:visited {        COLOR: #ffffff; FONT-WEIGHT: normal; TEXT-DECORATION: none}
A.sml:active {        COLOR: #ff8000; FONT-WEIGHT: normal; TEXT-DECORATION: none}
A.sml:hover {        COLOR: #ff8000; FONT-WEIGHT: normal; TEXT-DECORATION: none}

.foto {  filter:alpha(opacity=80, startX=0, startY=0) }

.tdseccao { BACKGROUND-COLOR: #000099; COLOR: #ffffff; TEXT-ALIGN: center; FONT-WEIGHT: bold}
.tdtitsec { BACKGROUND-COLOR: #0055FF; COLOR: #ffffff }
.tabela { BACKGROUND-COLOR: #87BACB; COLOR: #ffffff }
.menu { BACKGROUND-COLOR: #7863A3; COLOR: #ffffff }
.menu2 { BACKGROUND-COLOR: #84A3EA; COLOR: #000000 }
.pagina { BACKGROUND-COLOR: #ffffff; COLOR: #FBE4E4 }
.azul { BACKGROUND-COLOR: #7979FF; COLOR: #ffffff }
.rosa { BACKGROUND-COLOR: #CC99FF; COLOR: #ffffff }
.branca { BACKGROUND-COLOR: #FFFFFF; COLOR: #ffffff }

.tdopa { filter:alpha(opacity=90, startX=10, startY=10) }

.pagstyle TD {  FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana,MS Sans Serif,Tahoma,Arial; FONT-WEIGHT: normal;}

